@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;600;800&display=swap');
/* CSS Document */
*,
::before,
::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-style: solid;
	border-width: 0;
}
html {
  font-size: 62.5%;
  width: 100%;
  scroll-behavior: smooth;	
}
body {
	margin: 0;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 1.6rem;	
	line-height: 1.875;
	color: #FFFFFF;
	background-color: #322c25;
}
main{
	display: block;
}
a{
	text-decoration: none;
}
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
	margin: 0;
}
input, button, textarea, select {
	-webkit-appearance: none;
	appearance: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
picture {
  display: block;
}
ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 768px) {
	.sp-only {display: none !important;}
}
@media screen and (max-width: 767px) {
	.pc-only {display: none !important;}
}

.en{
	font-family: 'MochiyPopPOne', cursive;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.w-max{
	width: 100%;
}
.w-90{
	width: 90%;
}
.w-80{
	width: 80%;
}
.w-50{
	width: 50%;
}
.w-300{
	width: 300px;
}
.fs-23{
	font-size: 2.3rem;
}
.fs-20{
	font-size: 2.0rem;
}
.fs-18{
	font-size: 1.8rem;
}
.fs-14{
	font-size: 1.4rem;
}
.fs-13{
	font-size: 1.3rem;
}
.reset{
	margin: 0;
	padding: 0;
}
.reset-t{
	margin-top: 0;
}
.reset-b{
	margin-bottom: 0;
}
.mb-10{
	margin-bottom: 10px;
}
.mt-10{
	margin-top: 10px;
}
.m-10{
	margin: 10px;
}
.p-10{
	padding: 10px;
}
.p-20{
	padding: 20px;
}
.bg-blue{
	background-color: rgba(0,0,0,0.25);
}
.btn {
	display: flex;
	justify-content: center;
}
.btn a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 700;
	background: #EA5404;
	border-radius: 10px;
	padding: 20px 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 6px 0 #853002;
	transition: .4s ease all;
	position: relative;
	top: 0;
}
.btn a:hover {
	top: 6px;
	box-shadow: 0 0 0 #853002;
}
@media screen and (max-width: 768px) {
	.btn a {
		font-size: 18px;
		font-size: 1.8rem;
		padding-left: 25px;
		padding-right: 25px;
	}
}
.box{
	padding-top: 40px;
	padding-bottom: 40px;
}
.main-ttl{
	text-align: center;
	font-size: 4.3rem;
	margin-top: 0;
	position: relative;
	line-height: 1.3;
}
.main-ttl small{
	font-size: 65%;
}
/*.main-ttl:after{
	content: '';
	position: absolute;
	display: inline-block;
	width: 1px;
	height: 25px;
	bottom: -20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: currentColor !important;
	top: unset;
	border: unset;
	margin-left: unset;
	margin-right: unset;
}*/

/*-----kv------*/
.kv-btn {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 40px;
	background: linear-gradient(to bottom,  #111 30%,#322c25 100%);
}
@media screen and (max-width: 768px) {
	.kv-btn {
		padding-top: 50px;
		padding-bottom: 20px;
	}
}

/*-----lead------*/
.lead-text {
	margin-bottom: 40px;
}
.lead-text p {
	text-align: center;
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 2;
	margin-bottom: 20px;
}
.lead-text p:last-child {
	margin-bottom: 0;
}
.lead-text p strong {
	font-size: 26px;
	font-size: 2.6rem;
}
@media screen and (max-width: 768px) {
	.lead-text p {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.lead-text p strong {
		font-size: 20px;
		font-size: 2.0rem;
	}
}

/*-----about------*/
.about-text > p{
	text-align: center;
	font-size: 2.0rem;
	font-weight: bold;
}
.about-text > p:not(:first-child){
	margin-top: 15px;
}
.about-outer h1{
	position: relative;
	display: inline-block;
	padding: 0 55px;
}
.about-outer h1:before, .about-outer h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  background-color: #FFFFFF;
}

.about-outer h1:before {
  left:0;
}
.about-outer h1:after {
  right: 0;
}
.about-inner{
	position: relative;
}
.about-inner{
	position: relative;
}
.about-inner .is-l{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 50%;
	transform: translateY(-100px)
}
.about-inner .is-r{
	position: absolute;
	z-index: 1;
	right: 0;
	top: 50%;
	transform: translateY(-100px)
}
.about-inner .bg-img img{
	width: 160px;
}

/*-----スケジュール------*/

.schedule-outer .schedule-list {
  padding: 40px 0;
}
.schedule-outer .schedule-list-item {
  display: flex;
  line-height: 1.5;
  font-size: 16px;
}
.schedule-outer .schedule-list-item .date {
  width: 20%;
  padding: 0 0 0 20px;
  color: #FFFFFF;
  font-weight: bold;
	font-size: 2.0rem;
}
.schedule-outer .schedule-list-item .text {
  position: relative;
  width: 80%;
  padding: 0 20px 60px 30px;
  border-left: 1px solid #fff;
}
.schedule-outer .schedule-list-item .text h2{
	margin-top: 0;
	font-size: 2.0rem;
}
.schedule-outer .schedule-list-item .text::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10px;
  width: 20px;
  height: 20px;
  background-color: #ea5404;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
	.schedule-outer .schedule-list-item .date {
		width: 115px;
	}
	.schedule-outer .schedule-list-item .text {
		width: calc(100% - 115px);
	}
}

/*-----4つのメリット------*/

.merit-outer {}
.merit-list {
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
}
.merit-list-item {
	width: 48%;
	margin-left: 4%;
	margin-bottom: 40px;
	padding-left: 25px;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid rgba(255,255,255,.4);
}
.merit-list-item:nth-child(2n+1) {
	margin-left: 0;
}
.merit-list-item:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.merit-list-item h2 {
	margin-top: 0;
	position: relative;
}
.merit-list-item h2:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: -26px;
	height: 2em;
	border-left: 2px solid #ea5404;
}
@media screen and (max-width: 767px) {
	.merit-list {
		display: block;
	}
	.merit-list-item {
		width: auto;
		margin-left: 0;
		margin-bottom: 30px;
		padding-left: 15px;
	}
	.merit-list-item:nth-last-child(-n+2) {
		margin-bottom: 30px;
	}
	.merit-list-item:last-child {
		margin-bottom: 0;
	}
	.merit-list-item h2:before {
		left: -16px;
	}
}

/*-----ちょっと気になるだけでも大丈夫。------*/

.appeal-outer {}
.appeal-outer .main-ttl span {
	font-size: 33px;
}
.appeal-wrap {
	display: flex;
	justify-content: center;
}
.appeal-list {
}
.appeal-list-item {
	margin-bottom: 40px;
	padding-left: 60px;
	background: url(../img/icon_check.svg) no-repeat left center;
	background-size: 40px auto;
}
.appeal-list-item:last-child {
	margin-bottom: 0;
}
.appeal-list-item h2 {
	margin-bottom: 0.2em;
}
.appeal-btn {
	margin-top: 60px;
}
@media screen and (max-width: 768px) {
	.appeal-outer .main-ttl span {
		font-size: 18px;
		font-size: 1.8rem;
		display: block;
		line-height: 1.6;
		margin-bottom: 5px;
	}
	.appeal-list-item {
		
	}
	.appeal-btn {
		margin-top: 40px;
	}
}


/*-----参加について-----*/
.join-outer .container {
	max-width: 640px;
}
.join-outer h2 {
	margin-top: 50px;
	margin-bottom: 10px;
}
.join-list {}
.join-list ul {
	list-style: disc;
	padding-left: 23px;
}
.join-list ul.noicon {
	list-style: none;
	padding-left: 0;
}
.join-list li span {
	color: #ff5900;
}
.join-list li.indent {
	text-indent: -1em;
	padding-left: 1em;
}
.join-btn {
	margin-top: 50px;
}
@media screen and (max-width: 768px) {
	.join-list ul.noicon.ind2 li {
		text-indent: -12.8em;
		padding-left: 12.8em;
	}
}


/*-----主催者メッセージ-----*/
.message-outer .container {
	max-width: 700px;
}
.message-box h2 {
	margin-top: 60px;
	text-align: center;
}
.message-box p {
	text-align: center;
}


/*-----応募規約-----*/
.terms-outer{
	margin-top: 40px;
}
.notes_required {
    text-align: center;
    background: #fff;
}
.notes_required .check_text {
    font-size: 16px;
}
.notes_required .checkBtn_area {
    margin: 15px auto 10px;
    border-radius: 12px;
    padding: 20px 0;
    transition-duration: 0.2s;
}
.notes_required .checkBtn_area p{
    color: #969696;
	font-size: 2.0rem;
	font-weight: 600;
}

.notes_required label {
    color: #333;
    font-size: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
    cursor: pointer;
    transition-duration: 0.3s;
    position: relative;
}
.notes_required label .label_inner {
    padding-left: 25px;
}
.notes_required label .label_inner:before {
    content: "";
    width: 24px;
    height: 24px;
    background: #fff;
    border: 3px solid #737373;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -13px;
}
.notes_required._check label .label_inner:after {
    content: '';
    width: 20px;
    height: 12px;
    border-top: 4px solid #d6042e;
    border-right: 4px solid #d6042e;
    -webkit-transform: rotate(130deg);
    transform: rotate(130deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -.5em;
}
.notes_required label input {
    position: relative;
    z-index: -1;
}
.terms-outer h2 {
	text-align: center;
	margin-top: 40px;
}
.terms-lead {
	text-align: center;
	font-size: 18px;
	font-size: 1.8erm;
}
.terms-lead span {
	color: #ff7800f7;
}
.terms-text{
	margin-bottom: 35px;
	height: 50vh;
	overflow: auto;
	padding: 15px;
	background-color: #383838;
}
.terms-text .indent1-wrap li{
	text-indent: -1em;
	padding-left: 1em;
}
.terms-text{
	font-size: 1.5rem;
}
.terms-text ol > li{
	margin-bottom: 15px;
}
.terms-text ol > li > ul{
	margin-left: 10px;
}
.terms-text a{
	color: #FFFFFF;
	text-decoration: underline
}
.terms-check {
	text-align: center;
	margin-bottom: 40px;
	font-size: 18px;
	font-size: 1.8rem;
}
.terms-check label {
	cursor: pointer;
}
.terms-check input[type="checkbox"] {
	-webkit-appearance: auto;
    appearance: auto;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    vertical-align: -2px;
}
.terms-btn .btn a.disabled {
	pointer-events: none;
	background-color: #666;
	box-shadow: 0 0 0 #444;
	top: 6px;
}
.comment-outer .flex{
	margin-bottom: 25px;
}
.comment-outer .flex .comment-text{
	padding: 10px;
}
.footer-img{
	text-align: center;
	width: 500px;
	margin: 0 auto -60px;
}

@media screen and (max-width: 1024px) {
    .notes_required label {
        font-size: 18px;
    }
    .notes_required .check_text {
        font-size: 14px;
    }
    .notes_required label .label_inner {
        padding-left: 0;
		font-size: 13px;
    }
    .notes_required label .label_inner:before {
        width: 17px;
        height: 17px;
        margin-top: -6px;
		left: -17px;
		border: 3px solid #737373;
    }
    .notes_required._check label .label_inner:after {
        width: 16px;
        height: 8px;
		
    }
}
@media screen and (max-width: 767px) {

    .notes_required .check_text {
        font-size: 13px;
    }
    .notes_required._check label .label_inner:after {
        width: 16px;
        height: 8px;
         margin-top: -1px;
		left: -18px;
    }
	
}
 
/*------------------------------------------------------------
.btnArea
------------------------------------------------------------*/
 
.btnArea{
    max-width: 400px;
    margin: 30px auto 0;
    position: relative;
}
.btnArea input[type="submit"] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
    background: rgba(255, 255, 255, 0);
    padding: 0;
    z-index: -1;
    transition-duration: 0.3s;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.btnArea input[type="submit"] {
    cursor: default;
    z-index: +1;
    outline: none;
}
.btnArea._check input[type="submit"] {
    z-index: -1;
}
a.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #969696;
    border-radius: 12px;
    box-sizing: border-box;
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,0.25);
    width: 100%;
    height: 80px;
    padding: 0 10% 0 6%;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
	text-align: center;
}
a.btn:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 12px;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    top: 50%;
    right: 8%;
    margin-top: -11px;
}
._check a.btn {
    background: #ea5404;
    box-shadow: 0px 5px 0px 0px #A63B02;
}

@media screen and (max-width: 1024px) {
    a.btn_one {
        height: 60px;
        font-size: 20px;
    }
}

@media screen and (max-width: 768px){
	body{
		font-size: 1.4rem;
	}
	.only-lg{
		display: none;
	}
	.container{
		padding-left: 10px;
		padding-right: 10px;
	}
	.box{
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.main-ttl{
		font-size: 2.8rem;
		margin-bottom: 36px;
		line-height: 1.4;
	}
	.main-ttl small{
		font-size: 55%;
		display: inline-block;
		line-height: 1.6;
		margin-top: 8px;
	}
	a.btn {
			font-size: 18px;
		line-height: 1.4;
    }
	.about-text > p{
		font-size: 1.4rem;
	}
	.about-outer .flex{
		text-align: center;
		margin-bottom: 30px;
		margin-top: 15px;
	}
	.about-inner {
		padding-top: 50px;
	}
	.about-inner h2{
		font-size: 1.7rem;
	}
	.about-inner .bg-img img{
		width: 75px;
	}
	.about-inner .is-l,.about-inner .is-r{
		top: 0;
		transform: translateY(-60px);
	}
	.schedule-outer .schedule-list-item .date{
		font-size: 1.5rem;
		padding: 0;
	}
	.schedule-outer .schedule-list-item .text h2{
		font-size: 1.6rem;
	}
	.schedule-outer .schedule-list{
		padding: 0;
	}
	.info-outer p{
		text-align: left;
	}
	.comment-outer .flex .comment-img{
		text-align: center;
		width: 90%;
		margin: 0 auto;
	}
	.comment-outer .flex .comment-img h2{
		text-align: center;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.comment-outer .flex .comment-img h2 span{
		display: block;
		font-weight: normal;
		font-size: 1.3rem;
	}
	.terms-text{
		font-size: 1.3rem;
		padding: 6px;
		/*height: 250px;*/
		height: 50vh;
	}
	.terms-text ol{
		padding-left: 25px;
	}
	.footer-img{
	text-align: center;
	width: 70%;
	margin: 0 auto -50px;
}

}
@media screen and (min-width: 769px){
	.only-sm{
		display: none;
	}
	.container{
		width: 980px;
		margin: 0 auto;
	}
	.about-outer .flex{
		display: flex;
		justify-content: center;
		margin-top: 35px;
		margin-bottom: 50px;
	}
	.about-outer .flex .col{
		width: 450px;
		text-align: center;
	}
	.comment-outer .flex{
		display: flex;
	}
	.comment-outer .flex .comment-img{
		max-width: 270px;
	}
	.comment-outer .flex .comment-img h2{
		text-align: center;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.comment-outer .flex .comment-img h2 span{
		display: block;
		font-weight: normal;
		font-size: 1.6rem;
	}
	.comment-outer .flex .comment-text{
		width: calc(100% - 270px);
		margin-left: 20px;
	}
}
